Subject: Re: Closed tickets
From: Pritish Nandi <[email-masked]>
To: AFIG <[email-masked]>
Date: Tue, 2 Jun 2020 19:42:16 -0700 (MST)

Hi Andres, 

I check closed tickets from the Search option on Zendesk and put the date and the name of the person. Regarding the rule I will check with Saurabh or Deeksha. 

Just FYI - I may come back late because I am having high fever and body achs. I would not be reporting for work today. I am very sorry for this. I am not sure what it is and keeping my fingers crossed. 

Regards, 
Pritish 

From: "AFIG" <[email-masked]> 
To: "Jason Simone (JSIO)" <[email-masked]>, "Morris Frost, MOFT" <[email-masked]>, "Christopher Kurek, CKUR" <[email-masked]>, "Matthew Broadley, MAEY" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]> 
Sent: Wednesday, June 3, 2020 3:26:25 AM 
Subject: Closed tickets 

Hi team, 

This is a very simple question. Do you know how to see the number of closed tickets you had in May? The KPI for Enterprise is 3 close tickets a day. 

Just write Yes or No in this mail and do not write how you do to see it. I will contact you later. 

Pritish can you please find out how are the rules for your team because according to what I know your company always ensures coverage regardless of local holidays. 

Working days in May for: 

Danes: 19 

Americans: 21 

Germans: 18 

Australians: 21 

Andrés Figueroa 
Head of Global Support & Service 
+45 5618 0303 

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764815529&sdata=GMwQN0%2F527oopR0hFBcFGgJDFD0xaMysNTnR1J%2F9HJs%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764815529&sdata=phgV9%2BpaDxoa7lXtS%2FyQWwEJNbMR0AoNeZ1hw%2BOA38o%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764825522&sdata=oYi6x8%2BcXBNc%2FEq0Yq93fEq8WqIfj8rTBINGr3Wox00%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764825522&sdata=iFNH6fAWFdwVFlmN3TW6EtLQJS1eRx%2B4LnscFpbbtUY%3D&reserved=0 ]